Subject: Re: bug#19380: 24.4.51; Segfault in bootstrap on Windows mingw64

From: Eli Zaretskii <[email-masked]>
Date: Tue, 16 Dec 2014 22:59:17 +0200

> From: Andy Moreton <[email-masked]>
> Date: Tue, 16 Dec 2014 20:39:15 +0000
> 
> I did not close the bug as was waiting for a comment from Paul or Eli to
> confirm if the recent changes have fixed the underlying problem or
> simply masked it.

Sorry, I thought this was clear: Paul indeed fixed the same bug.